folder: lRtSWN1uMwwTGFhY
name: Jusqu'au bout
type: ability
_id: P5LMiVonhFUzof1u
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Les membres du Groupe brûlent toutes leurs Réserves dans l’espoir de
    triompher de l’adversité. Une fois par session et en même temps, tous les
    personnages, présents comme absents, renoncent à tous les Dés de leurs
    Réserves de Sang-Froid et d’Effort : ils obtiennent autant de Réussites
    automatiques à dépenser pour se sortir d’un mauvais pas, qu’ils peuvent se
    répartir entre eux comme bon leur semble. Ces Réussites automatiques suivent
    les règles habituelles. Les Malus de Réserves vides ne s’appliquent qu’au
    bout d’un nombre de tours égal au nombre de personnages présents.</p>
  type: group
  totem: loner
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496869
  modifiedTime: 1785775496869
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!P5LMiVonhFUzof1u'

